#nav {
	width: 1000px;
	margin: 0;
	padding: 7px 6px 10px;
	line-height: 100%;
	/*background: #125132 url(img/gradient.png) repeat-x 0 -110px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);*/
}

#nav li {
	height: 46px;
	margin: 0 2px;
	padding: 4px 0;
	float: left;
	position: relative;
	list-style: none;
}


/* main level link */

#nav a {
	color: #FFF;
	font-family: 'TrajanProBold';
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-transform: capitalize;
	text-shadow: 0 -1px 1px #030;
	display: block; 
	padding:  8px 13px;
	margin: 0;
}

#nav a:hover {
	color: #fff;
}

/* main level link hover */

#nav .current a, #nav li:hover > a {
	background: url(../images/nav_hover_bg.png) center no-repeat;
}

/* sub levels link hover */

#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #453115;
	text-transform: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

#nav ul a:hover {
	background: #BF8f1A url(../images/gradient.png) repeat-x 0 -110px !important;
	color: #fff !important;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-shadow: 0 -1px 1px #A67F1E;
}

/* dropdown */

#nav li:hover > ul {
	display: block;
}

/* level 2 list */

#nav ul {
	position: absolute;
	width: 227px;
	top: 41px;
	left: 3px;
	display: none;
	margin: 0;
	padding: 5px 5px 0 5px;
	background: url(../images/nav_dropdown_bg.png) #FFF top no-repeat;

	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;

	-webkit-box-shadow: 0 1px 3px #333;
	-moz-box-shadow: 0 1px 3px #333;
	box-shadow: 0 1px 3px #333;
}

#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#nav ul a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-shadow: none;
}

/* level 3+ list */
#nav ul ul {
	left: 181px;
	top: -3px;
}

/* rounded corners of first and last link

#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;

	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;

	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
} */

/* clearfix */

#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

#nav {
	display: inline-block;
} 

html[xmlns] #nav {
	display: block;
}
 
* html #nav {
	height: 1%;
}